<ion-header>
    <ion-navbar>
        <ion-title>
            Ionic Blank
        </ion-title>
    </ion-navbar>
</ion-header>

<ion-content padding>
    <div class="colors">
            <div *ngFor="let color of colorList$ | async">
                    <div style="width: 100px; height: 100px" [style.backgroundColor]="color"></div>
                </div>
    </div>
    <button ion-button (click)="addColors()">
        Add some colors
    </button>
    <button ion-button (click)="removeLastColor()">
        Remove last color
    </button>
</ion-content>
